switch:
  unique_id: forcage_cumulus
  name: "Forcage Cumulus"
  state_topic: "RouteurSolaire/in/ForcageVar1"
  command_topic: "RouteurSolaire/in/ForcageVar1"
  payload_on: "1"
  payload_off: "0"
  optimistic: false
  qos: 0
  retain: true
